h1 { color: #f8b0a7; }
h2 { color: #f8b0a7; }

/* Tekst kleuren */
.colorText, .colorText a { color: #ea877b; }
.colorBG { background-color: #f5a89f; }
.colorBorder { border-color: #f8b0a7; }

.formButton { border: 1px solid #f8b0a7; color: #ea877b; }
	.formButton.solid { background-color: #f5a89f; }
		.formButton.solid:hover { background-color: #f8b0a7; }
	
/* Inleiding met streep eronder */
#inleidingAlgemeen hr { background-color: #f8b0a7; }

/* Product detail */
#containerProduct #eigenschappen #tabs div.selected, #containerProduct #eigenschappen #tabs div:hover { background-color: #f5a89f; }

/* Footer */
#containerBottom #extraInformatie #telefoon { width: 45%; font-size: 12px; }
#containerBottom #extraInformatie #email { width: 55%; font-size: 12px; }

/* Mailing */
.detailsBestelgegevens strong { color: #ea877b; }

@media (max-width: 719px) {

	/* Footer */
	#containerBottom #extraInformatie #email img { margin-right: 10px; }
	#containerBottom #extraInformatie #email { font-size: 9px; }

}